package com.njzscloud.supervisory.expense.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：goods_scope
 * 字典名称：产品范围
 */
@Getter
@RequiredArgsConstructor
public enum GoodsScope implements DictStr {
    ALL("all", "所有产品"),
    GOODS("goods", "指定产品"),
    ;
    private final String val;
    private final String txt;
}
